FSX Flightsimulator

02/01/2008 - 16:12 von henrywa | Report spam
Habe Vista Ultimate installiert , -deutsch-
beim Versuch einen Patch für FSX zu installieren kommt die Meldung
" nur für die deutsche Version geeignet" (ist installiert)
lt. System habe ich aber die engliche Version von Vista Ultimate auf meinem
Rechner.
Wer kann helfen ?
Danke für Tipps und Hilfe
 

Lesen sie die antworten

#1 Werner Schuetz
03/01/2008 - 14:23 | Warnen spam
Da werden sie geholfen.

microsoft.public.de.flugsimulator

Ähnliche fragen